@charset "utf-8";

body{ 
	font-family:"微軟正黑體", "新細明體", "Arial Unicode MS";
	overflow-x:hidden;
}

.container-fluid{ /*max-width:1200px; padding-left:0; padding-right:0;*/}

.share{margin:8px 0;}
.share img{margin:0 2px;}

.backtop{
	position:fixed;
	z-index:15;
	width:48px;
	height:48px;
	left:100%;
	top:100%;
	margin-top:-145px;
	margin-left:-64px;
	padding:5px;
	background-color:rgba(000,000,000,0.5);
	text-align:center;
	color:#fff;
	font-size:1.3rem;
	border-radius:4px;
	cursor:pointer;
	-webkit-transition: background 0.3s; /* Safari */ 
	transition: background 0.3s;
}
.backtop:hover{ background-color:#09f;}

.sidebar{
	position: fixed;
    z-index: 9999;
    right: 0;
    bottom: 20%;
}
.sidebar ul{
    padding: 0px;
}
.sidebar li {
    list-style: none;
    padding-bottom: 25px;
    cursor: pointer;
}
.sidebar li img{width:65px;}
.sidebar li img:hover{ opacity:0.7;}

.navbar{ padding:0px;}
.navbar-brand{ margin-left:15px;}
@media (min-width:768px){.navbar-brand{ margin-left:0;}}
.navbar-toggler{ margin:15px;}
.navbar-nav .nav-item .nav-link{ padding:15px;}
.navbar-nav .nav-item .nav-link:hover{ background-color:#999;}

.menu_header{ position:fixed; z-index:9000; top:0; left:0; width:240px; height:100%; /*background:url(../images/top_menu_bg.png) top left no-repeat; background-size:cover;*/ -webkit-transition: margin 0.3s; /* Safari */ transition: margin 0.3s; overflow-y: auto;}

.menu_header img{ margin:12px 0;}
.menu_close{ left:100%; margin-left:0px;}
.menu_open{ left:100%; margin-left:-240px;}

.menu_header .container-fluid{ padding:0; position:relative; max-width:1440px;}


@media (min-width:992px){
	.menu_header{ position:fixed; width:100%; background:rgba(255,255,255,0.6); color:#00a99d; overflow-y: hidden; height:80px;}
	.menu_open, .menu_close{ left:0; margin-left:0;}
	.menu_header .container-fluid{ padding:0 15px;}
}

.logo_big{ display:none;}
@media (min-width:992px){
	.logo_big{ display: block; text-align:center; float:left;}
}
.logo_big img{ -webkit-transition: all 0.3s; /* Safari */ transition: all 0.3s; width:210px; height:auto; margin-top:13px;}

.menu_ul{ list-style:none; padding:0; font-family:"華康儷中宋", Geneva, sans-serif;}
.menu_ul li{ border-bottom:1px dotted #2a2a2a;}
.menu_ul li img{ max-width:37px; margin-right:10px;}

.menu_ul li a{ color:#fff; display:block; font-size:1.1rem; text-decoration:none; -webkit-transition: background 0.3s; /* Safari */ transition: background 0.3s;  padding:15px;}
.menu_ul li a:hover, .menu_ul li a:focus{ text-decoration:none; background-color:#723F1C;}
.menu_ul li a span{ display:block; font-size:0.8rem;}


@media (min-width:992px){
	.menu_ul{ text-align:center; border-radius:4px; height:48px; float:right;}
	.menu_ul li{ float:left; border:none; position:relative;}
	.menu_ul li:last-child{ background:none;}

	.menu_ul li a{ color:#00a99d; font-size:1rem; width:139px; text-align:center; padding:10px 0;}
	.menu_ul li a:hover, .menu_ul li a:focus{ background-color:#723F1C;}
	.menu_ul .mobile_home{ display:none;}
}
@media (min-width:1200px){
	.menu_ul li a{ font-size:1.2rem; width:160px; text-align:center; padding:9px 0;}
}


.mobile_hide{ background-color:#000; opacity:0; position:fixed; z-index:8999; top:0; left:0; width:100%; height:100%;}
.mobile_header{ background-color:#000; color:#FFF; position:fixed; z-index:8900; height:88px; width:100%;}
.mobile_header img{ margin:24px 0 0 15px; width:200px;}

.iconbar{ float:right; width:48px; height:36px; margin:24px 15px; border:2px solid #fff; border-radius:4px; cursor:pointer; background-position:center; background-repeat:no-repeat;-webkit-transition: background 0.2s; /* For Safari 3.1 to 6.0 */ transition: background 0.2s;}

.iconbar_open{background-image:url(../images/iconbar.png);}
.iconbar_close{background-image:url(../images/iconbar2.png); border-color:#2a2a2a;}

.menu_title{ margin:3px 15px; padding-top:23px; padding-bottom:16px; color:#fff; font-family:Verdana, Geneva, sans-serif;}

@media (min-width:992px){
	.mobile_hide{ display:none;}
	.mobile_header{ display:none;}
	.iconbar_close{ display:none;}
	.menu_title{ display:none;}
}


/*========================================================
                     置頂選單
=========================================================*/
/*.top_menu{ position:fixed; top:0; z-index:999; width:100%;}
.top_menu ul{ list-style:none; padding-inline-start:4%;}
.top_menu li{ width:13%; display:inline-block;}
.top_menu li img{ width:100%;}*/

/*========================================================
                     內頁設定
=========================================================*/
.top_banner{ 
	margin:0 auto;
}
.top_banner img{ width:100%;}

.for_pc{display:none;}
.for_m{display:block;}
@media (min-width:768px){.for_pc{display:block;}.for_m{display:none;}}


.top_block img{ width:100%;}
.top_block .pic{ }

.top_block .container-fluid{ padding:60px 0;}
@media (min-width:768px){ .top_block .container-fluid{ padding:80px 0;}}
/*@media (min-width:1024px){ .top_block .container-fluid{ padding:100px;}}
@media (min-width:1440px){ .top_block .container-fluid{ padding:100px 190px;}}*/

.top_block .text_block{ }
.top_block .text_block .subtitle{ /*max-width:86%; margin:0 auto;*/}
.top_block .text_block p{ }

.block1{ background:url(../images/bg1.jpg) top left no-repeat; background-size:cover;}
.block1 .row{ padding-bottom:50px;}
.block1 .row:last-child{ padding-bottom:0;}
.block1 .title{ padding-bottom:8%; max-width:80%; margin:0 auto;}
.block1 .text_block{ position:relative;}
.block1 .text_block .text_box{ padding:0 10% 30px 10%;}
.block1 .text_block .text_box .subtitle{ padding-bottom:30px;}

.block3{ background:url(../images/bg1.jpg) top left no-repeat; background-size:cover;}
.block3 .text_box{ padding:0 8% 5% 8%;}
.block3 .text_box .subtitle{ padding-bottom:30px; max-width:80%; margin:0 auto;}
.block3 .text_box p{ color:#988575;}


@media (max-width:768px){
	.top_block .block1a .slide .pic_text{ background:#29ABE2; width:100%;}
	.top_block .block1a .slide .pic_text p{ position:static; text-align:right; padding:5px;}
	.top_block .block1c .slide .pic_text{ background:#C69C6D; width:100%;}
	.top_block .block1c .slide .pic_text p{ position:static; text-align:right; padding:5px;}
	.top_block .block1d .slide .pic_text{ background:#8CC63F; width:100%;}
	.top_block .block1d .slide .pic_text p{ position:static; text-align:right; padding:5px;}
}


@media (min-width:768px){
	.top_block .text_block{ padding-left:20px;}
	.top_block .text_block .subtitle{ max-width:70%;}
	.top_block .text_block p{ max-width:80%; font-size:1.1rem;}
	
	.block1 .title{ padding-bottom:3%; max-width:57.5%; margin:0;}
	.block1 .text_block .text_box{ position:absolute; bottom:0; padding:0 5%;}
	.block3 .text_box{ padding:0 20% 5% 20%;}
	.block3 .text_box .subtitle{ padding-bottom:50px;}

}

.slide .carousel-item{ position:relative;}
.slide .carousel-item .pic_text{ }
.slide .carousel-item .pic_text p{ margin-bottom:0; color:#fff; position:absolute; right:9px; bottom:6px; font-weight:bold;}
.grecaptcha-badge{ visibility:hidden;}

@media (max-width:768px){
.slide#slide3 .carousel-item .pic_text p{ left:9px;}
}

/*========================================================
                     360
=========================================================*/
.ariel_pic a img:hover {
    cursor: pointer;
    opacity: 0.7;
    transition: all 0.3s;
}
.panorama_block {
    position: relative;
}
.panorama_cover {
    position:absolute;
    top:15px;
	left:20px;
    z-index:10;
	padding: 0 6%;
}
.panorama_cover img {
    width: 100%;
}
.panorama_text{
    position:absolute;
    bottom: 6px;
    right: 10px;
    z-index: 10;
    max-width: 26%;
}
.panorama_text img {
    width: 100%;
}


@media (min-width:992px) {
    /*.panorama_cover {
		padding-top: 40%;
	}*/
}



/*========================================================
                     聯絡我們
=========================================================*/
.top_contact_block{ padding:30px 0; background-color:#01aaeb;}
@media (min-width:992px){.top_contact_block{ padding:20px 140px; text-align:left;}}

.top_contact_block .nav_link{ padding:0; list-style:none;}
.top_contact_block .nav_link li{ margin:0 0 15px 0;}
.top_contact_block .nav_link li a{
	text-align:left;
	padding:40px 0;
	width:100%;
	font-size:1rem;
	margin:0;
	color:#fff;
	display:block;
	text-shadow:none;
	-webkit-transition: all 0.3s; /* Safari */
	transition: all 0.3s;
	background: #5a996e;
}
.top_contact_block .nav_link li a:hover{
	text-decoration:none;
	color:#fff;
	background: #7bc091;
}
.top_contact_block .nav_link li a img{ float:left; padding:0px; /*margin:0 15px;*/ width:100%; height:auto;}


.mobile_footer{ display:block; position:fixed; z-index:8000; bottom:9%; left:0; width:100vw; height:40px; margin-top:-60px; text-align:center; padding:0 9%;}
.mobile_footer img{ width:100%;}
.mobile_footer .row .col-3{ padding-left:0; padding-right:0;}
@media (min-width:992px){
	.mobile_footer{ display:none;}
}
/*.mobile_footer{ display:block; position:fixed; z-index:8000; top:100%; left:0; width:100vw; height:60px; margin-top:-60px; text-align:center;}
.mobile_footer .row .col-6{ font-size:0.9rem; padding:0;}
.mobile_footer .row img{ display:block; margin:2px auto 2px auto;}

.mobile_footer .row a{ display:block; background-color:#444; color:#fff; padding:8px; border-left:1px solid #777; text-decoration:none;}
.mobile_footer .row a:hover{background-color:#7d7d7d; text-decoration:none;}
.mobile_footer .row .col-6:first-child a{ border-left:none;}

@media (min-width:992px){
	.mobile_footer{ display:none;}
}*/
.video_block iframe{ width:100%; height:400px;padding-bottom:7px;}


/*彈跳視窗*/
#fancybox_inline{
	padding:0;
}
#fancybox_inline img{
	max-width:100%
}

.p_box{
	color: #06306c;
    font-weight: bold;
	text-align: center;
}


/*========================================================
                     預約表單
=========================================================*/
.contact_block{	background:url(../images/contact_bg1.jpg) top left no-repeat; background-size:cover; color:#fff; padding-bottom:80px;}
.contact_block .container-fluid{ padding:80px 35px;}

.contact_block .text_block { margin:0 auto; padding:0;}
.contact_block .text_block .logo{ max-width:90%; padding-bottom:13%; margin:0 auto;}
.contact_block .text_block .text{ padding-bottom:13%;}
/*.contact_block .text_block .info{ padding-bottom:24%;}*/
@media (min-width:768px){
	.contact_block{ padding-bottom:0;}
	.contact_block .container-fluid{ padding:100px 10%;}
	.contact_block .text_block{ padding:0 8%;}
}
@media (min-width:1440px){
	.contact_block .container-fluid{ padding:150px 26%;}
}

.form_title{ max-width:52%; padding-bottom:20px; margin:0 auto;}


/*表單樣式*/
.form_block{ }
#form1 .row{ margin-left:0; margin-right:0;}

#form1{ margin-top:12px; text-align:left; font-size:1rem;}
#form1 .row{ margin:0;}
#form1 .form-group { padding-bottom:20px;}
#form1 .text_box{ color:#fff; font-size:1rem;}
#form1 .form-check{ padding-left:0; }
#form1 .form-control {
    border-radius:15px;
    display:inline-block;
    padding-left:68px;
	box-shadow: 2px 2px 4px #2a2a2a;
}
#form1 .style2 .form-control{ padding-left:99px;}

#form1 label {
    position:absolute;
    color:#42210B;
    padding:7px 14px;
}
#form1 .form-check label{ display:inline; color:#331500; padding:0 0 0 5px; font-weight:bold;}
#form1 select{
	color: #4c4948;
    border: 1px solid #ccc;
    height: 38px;
    padding: 4px 12px;
	font-size: 16px;
    background: rgba(255,255,255,1);
	
	appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    background-image: url(../images/arrow.png);
    background-repeat: no-repeat;
    background-position: center right;
    background-size: 24px auto;
}
#form1 #twzipcode select{ width:50%; border-radius:15px; box-shadow: 2px 2px 4px #2a2a2a;}
#form1 #twzipcode input{ display:none;}



.form_block .check_box button{
	width:100%;
	max-width:44%;
	padding-top:10%;
    cursor: pointer;
    background-color: transparent;
    border: 0;
    transition: all .3s linear;
	-webkit-filter: drop-shadow(10px 10px 7px rgba(0, 0, 0, 0.3));
    filter: drop-shadow(10px 10px 7px rgba(0, 0, 0, 0.3));
}
.form_block .check_box button:hover{
	opacity:0.7;
}


/*webkit瀏覽器專用*/
/*#form1 ::-webkit-input-placeholder { color:#fff; }*/
/*Firefox 19+瀏覽器專用*/
/*#form1 input::-moz-placeholder{color:#fff;}*/
/*IE10瀏覽器專用*/
/*#form1:-ms-input-placeholder{color:#fff;}*/
@media (min-width:768px){
	.form_title{ max-width:70%;}
}
@media (min-width:992px){
	.form_block .check_box button{ max-width:100%; padding-top:50%;}
	.form_title{ max-width:60%;}
	.map_block{ padding-bottom:0;}
}
@media (min-width:1200px){
	.form_title{ max-width:50%;}
}

/*========================================================
                     選單
=========================================================*/
.menu{
    opacity: 0;
    transform: translateY(-10px);
    transition:all 0.5s;

}

.Sticky{
    opacity: 1;
    transform: translateY(0px);
    transition:all 0.5s;
}

.navbar {
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1);
    padding: 0;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 100;
    background-color: #333 !important;
}

.navbar .navbar-brand {
    padding: 10px 2%;
}

.navbar .btn {
    padding: 20px 0px;
    min-width: 150px;
    border-radius: 0;
    font-size: 20px;
    font-weight: 300;
    color: #fff;
}

.btn-info,
.btn-dark {
    color: #fff !important;
}

.tellLink {
    color: #555;
    padding: 10px 2rem;
    font-size: 20px;
}

.tellLink:hover {
    color: #17a2b8;
}

.tellLink span {
    display: block;
    font-size: 10px;
}

.btn-fb {
    background-color: #3865b2;
}

.btn-fb:hover {
    background-color: #19499c;
}

.m_contactBox {
    box-shadow: -2px -2px 5px rgba(0, 0, 0, 0.3);
    position: fixed;
    z-index: 998;
    bottom: 0;
    left: 0;
    width: 100%;
    background-color: #444;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
}

.m_contactBox a {
    width: calc(100%/2);
    display: inline-block;
    text-align: center;
    padding: 10px 0;
    font-size: 1rem;
    color: #fff;
}

.m_contactBox a+a {
    border-left: 1px solid #999;
}

.navbar .btn span {
    display: block;
    font-size: 1rem;
}

.top_performance_pic img {
    max-width: 100%;
    vertical-align: bottom;
}
.performance-list p {
	text-align: center;
	color: #fff;
	position: relative;
	margin: 0 0 20px 0;
}


/*.slick-next {
    right: 25px;
	 z-index: 9999;
}
.slick-prev {
    left: 25px;
    z-index: 9999;
}

.slick-prev:before, .slick-next:before {
    font-family: 'slick';
    font-size: 20px;
    line-height: 1;
    opacity: .75;
    color: #FFF;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
	
.top_menu ul{ text-align:center;  padding-inline-start:0; padding:0;}
.top_menu li{ width:15%;}
@media (min-width:992px){
	.top_menu{ width:640px; left:50%; margin-left:-320px;}
}*/

